<div class="flexrow" style="margin-top: 10px;">
  <section class="item-stats">
    <header class="header-field">
      <span>Riqueza</span>
    </header>
    <div class="inventory-categories">
      <div class="flexrow">
        <div class="field-short"><label title="Peças de Platina" for="">PPL</label></div> 
        <div class="field-short"><label title="Peças de Eléctron" for="">PE</label></div>          
        <div class="field-short"><label title="Peças de Ouro" for="">PO</label></div>         
        <div class="field-short"><label title="Peças de Prata" for="">PP</label></div>
        <div class="field-short"><label title="Peças de Cobre" for="">PC</label></div>
        <div class="field-short"><label title="Valor Total em PO" for="">Total</label></div>
        <div class="field-short"><label title="Peso em Kilos" for="">Peso(kg)</label></div>
      </div>
      <div class="flexrow">
        <div class="back-black field-short">
          <input type="number" name="system.riqueza.ppl"  value="{{system.riqueza.ppl}}" data-dtype="Number" />
        </div>
        <div class="back-black field-short">
          <input type="number" name="system.riqueza.pe"  value="{{system.riqueza.pe}}" data-dtype="Number" />
        </div>
        <div class="back-black field-short">
          <input type="number" name="system.riqueza.po"  value="{{system.riqueza.po}}" data-dtype="Number" />
        </div>
        <div class="back-black field-short">
          <input type="number" name="system.riqueza.pp"  value="{{system.riqueza.pp}}" data-dtype="Number" />
        </div>
        <div class="back-black field-short">
          <input type="number" name="system.riqueza.pc"  value="{{system.riqueza.pc}}" data-dtype="Number" />
        </div>
        <div class="back-black field-short">
          <input type="number"  value="{{system.riqueza.valor}}" data-dtype="Number" disabled="true"/>
        </div>
        <div class="back-black field-short">
          <input type="number"  value="{{system.riqueza.peso}}" data-dtype="Number" disabled="true"/>
        </div>
      </div>
      
    </div>
  </section>
  <section class="item-stats">
    <header class="header-field">
      <span>Carga</span>
    </header>
    <div class="inventory-categories">
      <div class="flexrow">
        <div class="field-longer"></div> 
        <div class="field-short"><label title="Carga Leve (-1m)" for="">Leve</label></div>          
        <div class="field-short"><label title="Carga Média (-2m)" for="">Média</label></div>         
        <div class="field-short"><label title="Carga Pesada (=1m)" for="">Pesada</label></div>
        <div class="field-short"><label title="Carga Atual" for="">Atual</label></div>
      </div>
      <div class="flexrow">
        <div class="field-longer back-black" style="padding-left: 5px; text-align:left;">
          <label>Carga</label>
      </div>
        <div class="back-black field-short">
          <input type="text"  value="{{system.carga.leve}}" data-dtype="Number" disabled="true"/>
        </div>
        <div class="back-black field-short">
          <input type="text"  value="{{system.carga.media}}" data-dtype="Number" disabled="true"/>
        </div>
        <div class="back-black field-short">
          <input type="text"  value="{{system.carga.pesada}}" data-dtype="Number" disabled="true"/>
        </div>
        <div class="back-black field-short">
          <input type="text"  value="{{system.carga.atual}}" data-dtype="Number" disabled="true"/>
        </div>
      </div>
      
    </div>
  </section>
  
</div>
<hr>
<div class="inventory-categories resizable" data-base-size="1120">
    {{!-- Armaduras Apenas --}}
    <li class="item-titles flexrow" style="margin-top: 10px;">
      <div class="item-name">Armadura</div>
      <div class="field-short">Bônus Def.</div>
      <div class="field-short">Mod. Mág.</div>
      <div class="field-short">Red. Mov.</div>
      <div class="field-short">Des. Máx.</div>
      <div class="field-short">Peso (kg)</div>
      <div class="item-controls">
        <a class="item-create" data-type="armadura"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each armaduras as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_def decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_magico decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.redutor_mov decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{#if (eq item.system.max_dex 0)}}
          -
          {{else}}
          {{numberFormat item.system.max_dex decimals=0 sign=true}}
          {{/if}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.peso decimals=2}}
        </div>
        <div class="item-controls">
          <a class="item-control item-toggle {{#unless item.system.equipado}}item-unequipped{{/unless}}"
            title='Equipado'><i class="fas fa-tshirt"></i></a>
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Escudos Apenas --}}
    <li class="item-titles flexrow">
      <div class="item-name">Escudo</div>
      <div class="field-short">Bônus Def.</div>
      <div class="field-short">Mod. Mág.</div>
      <div class="field-short">Red. Mov.</div>
      <div class="field-short">Des. Máx.</div>
      <div class="field-short">Peso (kg)</div>
      <div class="item-controls">
        <a class="item-create" data-type="escudo"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each escudos as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_def decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_magico decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.redutor_mov decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{#if (eq item.system.max_dex 0)}}
          -
          {{else}}
          {{numberFormat item.system.max_dex decimals=0 sign=true}}
          {{/if}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.peso decimals=2}}
        </div>
        <div class="item-controls">
          <a class="item-control item-toggle {{#unless item.system.equipado}}item-unequipped{{/unless}}"
            title='Equipado'><i class="fas fa-tshirt"></i></a>
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Outros Equipamentos Apenas --}}
    <li class="item-titles flexrow">
      <div class="item-name">Outros Equipamentos</div>
      <div class="field-short">Bônus Def.</div>
      <div class="field-short">Mod. Mág.</div>
      <div class="field-short">Red. Mov.</div>
      <div class="field-short">Des. Máx.</div>
      <div class="field-short">Peso (kg)</div>
      <div class="item-controls">
        <a class="item-create" data-type="outro_equip"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each outros_equip as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_def decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_magico decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.redutor_mov decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{#if (eq item.system.max_dex 0)}}
          -
          {{else}}
          {{numberFormat item.system.max_dex decimals=0 sign=true}}
          {{/if}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.peso decimals=2}}
        </div>
        <div class="item-controls">
          <a class="item-control item-toggle {{#unless item.system.equipado}}item-unequipped{{/unless}}"
            title='Equipado'><i class="fas fa-tshirt"></i></a>
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Anéis Apenas --}}
    <li class="item-titles flexrow">
      <div class="item-name">Anéis Mágicos</div>
      <div class="field-short">Bônus</div>
      <div class="field-short">Alinhamento</div>
      <div class="field-short">Característica</div>
      <div class="field-short">Efeito</div>
      <div class="item-controls">
        <a class="item-create" data-type="anel"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each aneis as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_magico decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{item.system.alinhamento}}
        </div>
        <div class="field-short">
          {{item.system.caracteristica}}
        </div>
        <div class="field-short">
          {{item.system.efeito_1}}
        </div>
        <div class="item-controls">
          <a class="item-control item-toggle {{#unless item.system.equipado}}item-unequipped{{/unless}}"
            title='Equipado'><i class="fas fa-tshirt"></i></a>
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Poções Apenas --}}
    <li class="item-titles flexrow">
      <div class="item-name">Poções Mágicas</div>
      <div class="field-short">Alinhamento</div>
      <div class="field-short">Efeito</div>
      <div class="field-short">Qtd</div>
      <div class="field-short">Peso (kg)</div>
      <div class="field-short">Peso Total</div>
      <div class="item-controls">
        <a class="item-create" data-type="pocao"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each pocoes as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{item.system.alinhamento}}
        </div>
        <div class="field-short">
          {{item.system.efeito_1}}
        </div>
        <div class="field-short">
          {{item.system.quantidade}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.peso decimals=2}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.peso_total decimals=2}}
        </div>
        <div class="item-controls">
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Pergaminos Apenas --}}
    <li class="item-titles flexrow">
      <div class="item-name">Pergaminhos</div>
      <div class="field-short">Círculo</div>
      <div class="field-short">Qtd Magias</div>
      <div class="field-short">Tipo de Magia</div>
      <div class="field-short">Alinhamento</div>
      <div class="item-controls">
        <a class="item-create" data-type="pergaminho"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each pergaminhos as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{item.system.circulo}}
        </div>
        <div class="field-short">
          {{item.system.qtd_magias}}
        </div>
        <div class="field-short">
          {{item.system.tipo_magia}}
        </div>
        <div class="field-short">
          {{item.system.alinhamento}}
        </div>
        <div class="item-controls">
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Itens Apenas --}}
    <li class="item-titles flexrow">
      <div class="item-name">Outros Itens</div>
      <div class="field-short">Qtd</div>
      <div class="field-short">Peso (kg)</div>
      <div class="field-short">Peso Total</div>
      <div class="item-controls">
        <a class="item-create" data-type="item"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each itens as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{item.system.quantidade}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.peso decimals=2}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.peso_total decimals=2}}
        </div>
        <div class="item-controls">
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Propriedades Apenas --}}
    <li class="item-titles flexrow">
      <div class="item-name">Propriedades</div>
      <div class="field-long">Serviço</div>
      <div class="field-short">Valor</div>
      <div class="item-controls">
        <a class="item-create" data-type="propriedade"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each propriedades as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-long">
          {{item.system.servico}}
        </div>
        <div class="field-short">
          {{item.system.preco}}
        </div>
        <div class="item-controls">
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>

  </div>